Open Redirect

Affecting plone package, versions [,4.3.16) || [5,5.1.0)

Report new vulnerabilities
Do your applications use this vulnerable package? Test your applications

Overview

plone is a Content Management System running on top of Python and Zope.

Affected versions of this package are vulnerable to Open Redirect and reflected Cross-site Scripting (XSS) attacks. An attacker might persuade a user to click on a specially crafted link, and get him redirect to a malicious site.

Remediation

Upgrade plone to versions 4.3.16, 5.0.10 or higher.

References

CVSS Score

6.1
medium severity
  • Attack Vector
    Network
  • Attack Complexity
    Low
  • Privileges Required
    None
  • User Interaction
    Required
  • Scope
    Changed
  • Confidentiality
    Low
  • Integrity
    Low
  • Availability
    None
CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N
Credit
Zhouyuan Yang, Jayson Grace
CVE
CVE-2017-1000481
CWE
CWE-601
Snyk ID
SNYK-PYTHON-PLONE-42049
Disclosed
20 Jan, 2017
Published
12 Feb, 2018